a:link{ text-decoration:underline; color:#0000ff; }
a:visited{ text-decoration:underline; color:#9933ff; }
a:active{ text-decoration:underline; color:#FF6699; }
a:hover{ text-decoration:underline; color:#FF6699; }
body{ font-size:11pt; color:#0000ff; background-color:#ddffdd; background-image:url(); margin-left:4%; margin-right:4%; }
tr,td{ font-size:11pt; color:#0000ff; }
hr{ color:#aaaaaa; }
#mid{ font-size:11pt; }
#small{ font-size:10pt; }
#kanri{ color:#9933ff; } /* 管理人コメントの色 */
#log{ width:630; border-style:solid; border-color:#5A5AFF; }
#log-0{ background-color:#FFCC66; } /* ランキング順位 */
#log-1{ background-color:#ccffff; } /* タイトル */
#log-2{ background-color:#FFCCFF; } /* カテゴリ */
#log-3{ background-color:#FFFFFF; } /* 紹介文 */
#log-4{ background-color:#FFFFFF; } /* 管理人コメント */
#title-bar{ background-color:#ff99ff; color:#0000ff; font-size:13pt; } /* タイトルバー */
#mid-bar{ background-color:#ffcc66; } /* 中段バー */
